/* 特集----------------------------------------------------------------------------------------- */

/* トップページ画像位置指定 */
#special .main_ph{
	width:472px;
}
#special h2{
	color:#ed6d01;
}

/* 人口 */
#info_pop{
	border:dotted 1px #f18b1d;
	background-color:#FFFFCC;
}
#info_pop h2{
	color:#f18b1d;
}
#info_pop p.atn{
	margin-top:24px;
	font-size:90%;
	color:#333333;
}

/* 各種問い合わせ先 */
#info_inq{
	border:solid 1px #F93245;
	background-color:#F9F2F3;
}
#info_inq dt{
	border-top:dotted 1px #EA6E0A;
	color:#F93245;
}

/* その他 */
#info_sub{
	background-color:#FFFFEE;
	width:12%;
	width:/**/20%;
	padding:12px 6px;
	margin-bottom:0;
	float:right;
	_height:1%;
	text-align:center;
	font-size:110%;
	font-weight:bold;
}
#info_sub img{
	margin:0.5em 0;
}

#special h3{
	font-size:110%;
	font-weight:bold;
	margin:1em 0;
	color:#aa0035;
}

#content_sp1 h3{
	margin:1.3em 0;
}

#content_sp2{
	background-color:#e1edd7;
	padding-bottom:14px;
}
#content_sp2 h3{
	font-size:130%;
	color:#fff;
	background:url(../special/line.gif) #35b040 repeat-x left center;
	padding:5px 9px 5px 12px;
	line-height:1;
}
#inner1{
	background-color:#fdeef4;
	border-radius:8px;
	border:solid 1px #fff;
	margin:12px;
	padding:8px 10px;
}
#inner1 h4{
	position:relative;
	color:#e4007f;
	font-size:109%;
	border-bottom:solid 1px #e4007f;
	margin-bottom:6px;
}
#inner1 h4 span{
	position:absolute;
	right:0;
	bottom:0;
	_top:-2px;
	_right:62px;
	color:#fff;
	font-size:97%;
	padding:1px 8px 0 40px;
	background:url(../special/right1.gif) #e4007f no-repeat left top;
}
*:first-child+html #inner1 h4 span{
	bottom:2px;
} 
#inner1 ul{
	margin-top:6px;
}
#inner1 li{
	list-style-type:disc;
	color:#e4007f;
	margin-left:1.3em;
}
#inner1 li span{
	color:#000;
}

#inner2{
	background-color:#fef2e6;
	border-radius:8px;
	border:solid 1px #fff;
	margin:12px;
	padding:8px 10px;
}
#inner2 h4{
	position:relative;
	color:#ed6d01;
	font-size:109%;
	border-bottom:solid 1px #ed6d01;
	margin-bottom:6px;
}
#inner2 h4 span{
	position:absolute;
	right:0;
	bottom:0;
	_top:-2px;
	_right:62px;
	color:#fff;
	font-size:97%;
	padding:1px 8px 0 40px;
	background:url(../special/right2.gif) #ed6d01 no-repeat left top;
}
*:first-child+html #inner2 h4 span{
	bottom:2px;
} 
#inner2 ul{
	margin-top:6px;
}
#inner2 li{
	list-style-type:disc;
	color:#ed6d01;
	margin-left:1.3em;
}
#inner2 li span{
	color:#000;
}

#inner3{
	background-color:#eeecf4;
	border-radius:8px;
	border:solid 1px #fff;
	margin:12px;
	padding:8px 10px;
}
#inner3 h4{
	position:relative;
	color:#5b4590;
	font-size:109%;
	border-bottom:solid 1px #5b4590;
	margin-bottom:6px;
}
#inner3 h4 span{
	position:absolute;
	right:0;
	bottom:0;
	_top:-2px;
	_right:62px;
	color:#fff;
	font-size:97%;
	padding:1px 8px 0 40px;
	background:url(../special/right3.gif) #5b4590 no-repeat left top;
}
*:first-child+html #inner3 h4 span{
	bottom:2px;
} 
#inner3 ul{
	margin-top:6px;
}
#inner3 li{
	list-style-type:disc;
	color:#5b4590;
	margin-left:1.3em;
}
#inner3 li span{
	color:#000;
}

#sp2b{
	margin:1.2em 12px 0;
}
#sp2b li{
	list-style-type:disc;
	color:#23ac39;
	margin-left:1.3em;
}
#sp2b li span{
	color:#000;
}

/* --------------------------------------------------------------------------------------------- */

/* トピックス----------------------------------------------------------------------------------- */

/* 基本タグ */

#topics h3{
	border-top:solid 6px #fdeef4;
}
#topics h4{
	color:#de005b;
}
#topics h5{
	margin:1em 0;
	font-size:105%;
}
#topics .num{
	border-top:solid 5px #fdeef4;
	border-bottom:solid 5px #fdeef4;
	border-left:solid 8px #fdeef4;
	border-right:solid 8px #fdeef4;
}
#topics strong{
	color:#ed6d00;
}
#topics .mark{
	color:#ed6d00;
}

/* その他 */

#topics span.sub{
	font-size:80%;
}

#content_topics1{
	background-color:#fef2e6;
	padding:12px 14px;
	margin-top:1.4em;
}
#content_topics1 h4{
	margin:0 0 0.7em;
}
#content_topics2{
	background-color:#fdeef4;
	padding:10px 12px;
}

#tp_list_m li{
	list-style-type:disc;
	margin-left:1.3em;
	color:#ed6d00;
}
#tp_list_m li span{
	color:#000;
}

#content_topics3{
	margin-top:1em;
	border:solid 1px #000;
	border-collapse:collapse;
}
#content_topics3 th{
	background-color:#facd89;
	font-weight:normal;
	border:solid 1px #000;
}
#content_topics3 td{
	border:solid 1px #000;
	padding:0 10px;
	text-align:center;
}

/* --------------------------------------------------------------------------------------------- */

/* 情報ステーション----------------------------------------------------------------------------- */
span.normal{
	font-weight:normal;
}

/* 関門連携コーナー */
#contents_kanmon .kanmonpic{
	width:220px;
}
#contents_kanmon h4{
	margin-right:0;
}

/* その他 */

#information_content{
	background-color:#FFFFCC;
	padding:6px;
}
#information_content h3{
	margin-top:0;
}

#goout_spot h5{
	font-size:120%;
	margin:1em 0;
	color:#9C4C8A;
}
#goout_spot .pname{
	text-align:right;
}
#goout_spot .inner{
	background-color:#FFFFDD;
	padding:6px;
	margin-top:1em;
}

#contents_kanmon dt{
	float:left;
	margin-right:6px;
}

/* --------------------------------------------------------------------------------------------- */

/* 各区版--------------------------------------------------------------------------------------- */

#ward .sppop{
	line-height:0.9em;
	font-size:95%;
}
#kentb{
	background-color:#FFFBC6;
	padding:0 12px 12px;
	clear:right;
	margin-top:1.5em;
	margin-bottom:1.5em;
}
#kentb h3{
	margin-top:0;
	padding:12px 0 0 12px;
	font-size:120%;
	background-color:#FFFBC6;
	width:16em;
	margin-left:-12px;
	color:#008F43;
}
#kentb table{
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	background-color:#FFFFFF;
	margin-top:1em;
}
#kentb th{
	background-color:#C2D94E;
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px;
}
#kentb th.d{
	width:5em;
}
#kentb th.t{
	width:7em;
}
#kentb td.c{
	text-align:center;
}
#kentb td{
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px;
}
#kentb .left{
	float:left;
	width:49%;
}
#kentb .right{
	float:right;
	width:49%;
}
#kentb .even{
	background-color:#edf4a5;
}
#kentb .date{
	text-align:center;
	font-weight:bold;
	background-color:#FFFFFF;
}
div.dog{
	background:url(../ward/moji/dog.gif) #FFFBC6 no-repeat right 6px;
}

.content_moji_covor{
	float:right;
	width:43%;
	margin-left:10px;
}
.content_moji_covor #kenko{
	float:right;
	margin-left:0;
	width:100%;
}
#content_moji1_top{
	background-color:#e1efd8;
	clear:right;
	margin-top:1em;
	height:16px;
}
#content_moji1{
	background-color:#e1efd8;
	padding:0 12px;
	height:1%;
}
#content_moji1 h3{
	font-size:120%;
	text-align:center;
	margin-top:0;
	color:#e4007f;
}
#content_moji1 img{
	display:block;
	text-align:center;
	margin:0 auto 1em;
}
#content_moji1 p{
	margin:0 auto;
}
#content_moji1_bottom{
	background-color:#e1efd8;
	clear:right;
	height:16px;
	margin-bottom:1.5em;
}

#content_kita_top{
	height:16px;
	background:url(../ward/kokurakita/b_lt.gif) #d3edfb repeat-x top;
	margin-top:1.5em;
}
#content_kita_inner{
	background:url(../ward/kokurakita/b_ll.gif) repeat-y left;
	padding-left:18px;
}
#content_kita_bottom{
	height:16px;
	background:url(../ward/kokurakita/b_lb.gif) #d3edfb repeat-x bottom;
	margin-bottom:1em;
}
#content_kita{
	background:url(../ward/kokurakita/b_lr.gif) #d3edfb repeat-y right;
	padding-right:18px;
	height:1%;
}
#content_kita h3{
	font-size:120%;
	margin-top:0;
	margin-bottom:0.8em;
	color:#d0111b;
}

#content_minami1{
	float:right;
	width:154px;
}
#content_minami1 strong{
	color:#000000;
}
#content_minami2{
	width:240px;
	border:solid 2px #000;
	padding:10px 4px 8px;
	*padding-right:8px;
}
#content_minami2 p#pict{
	text-align:center;
}
#content_minami2 p#read{
	margin:0 10px;
	font-size:110%;
}
#content_minami3{
	padding-bottom:1em;
}
#content_minami3 div#kentb{
	background-color:transparent;
	margin-top:0;
	padding-left:0;
}
#ward caption{
	text-align:left;
	font-weight:bold;
	caption-side:bottom;
	padding-top:3px;
}

#ward .yahata_h{
	background-image: url(../ward/yahatahigashi/title_yahata_hbg.gif);
}
#content_higashi_top{
	height:16px;
	background:url(../ward/yahatahigashi/b_lt.gif) #e1ea9d repeat-x top;
	margin-top:1.5em;
}
#content_higashi_inner{
	background:url(../ward/yahatahigashi/b_ll.gif) repeat-y left;
	padding-left:18px;
}
#content_higashi_bottom{
	height:16px;
	background:url(../ward/yahatahigashi/b_lb.gif) #e1ea9d repeat-x bottom;
	margin-bottom:1em;
}
#content_higashi{
	background:url(../ward/yahatahigashi/b_lr.gif) #e1ea9d repeat-y right;
	padding-right:18px;
	height:1%;
}
#content_higashi h3{
	font-size:120%;
	margin-top:0;
	color:#008e3f;
}

#content_nishi{
	background-color:#b7d66c;
	margin-right:41%;
	padding:6px;
	position:relative;
}
#content_nishi h3{
	color:#d0111b;
	background-color:#fff;
	font-size:100%;
	margin:0;
	padding:6px 8px;
}
#content_nishi h3 span{
	color:#000;
}
#content_nishi img{
	position:absolute;
	right:2px;
	bottom:0px;
}

#content_tobata{
	margin-top:1.2em;
	background-color:#f8d6b2;
}
#content_tobata div#topmidashi{
	padding-top:6px;
	background-color:#a4004e;
}
#content_tobata h3{
	color:#a4004e;
	line-height:1;
	font-size:120%;
	margin-top:0;
	margin-bottom:0;
	_padding-bottom:1px;
	padding-top:3px;
	background-color:#f8d6b2;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#content_tobata h3 span#to_left{
	background:url(../ward/tobata/left.jpg) #f8d6b2 no-repeat left top;
	padding-left:28px;
	margin-bottom:0;
	padding-top:3px;
}
#content_tobata h3 span#to_right{
	background:url(../ward/tobata/right.jpg) #f8d6b2 no-repeat right top;
	padding-right:28px;
	padding-top:3px;
}
#content_tobata p{
	padding:0 12px;
}
#content_tobata p#to_line{
	margin-top:6px;
	border-top:solid 2px #a4004e;
	padding:3px 12px 3px 0;
	text-align:right;
}
.to_r{
	margin-top:12px;
}

/* --------------------------------------------------------------------------------------------- */

/* フッター------------------------------------------------------------------------------------- */

/* 北九州広報室広報課の住所、電話番号 */
#footer .coontact{
	background-color:#f7a2af;
}
/* コピーライト */
#footer .copy{
	background-color:#e34d73;
}

/* --------------------------------------------------------------------------------------------- */
/*市政50周年*/
p.number span{
	font-weight:bold;
	padding-right:1em;
}
#anniv{
	padding-right:18px;
	*padding-right:13px;
	vertical-align:top;
}
